# Variable default

default: {
add: ((cid, raw) => Promise<void>);
get: ((cid) => Promise<Uint8Array>);
}

#### Type declaration

- ##### add: ((cid, raw) => Promise<void>)

  - - (cid, raw): Promise<void>

    - #### Parameters

      - cid: string
      - raw: Uint8Array

      #### Returns Promise<void>

- ##### get: ((cid) => Promise<Uint8Array>)

  - - (cid): Promise<Uint8Array>

    - #### Parameters

      - cid: string

      #### Returns Promise<Uint8Array>

- Defined in work/deeplinks/deeplinks/imports/cyber/ipfs/utils/ipfsCacheDb.ts:27